body {background:#3c8dbc;font-family: "Open Sans";font-size:14px;}

/* Definici�n de Tipograf�a (Fuentes) personalizadas */
@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Light.ttf");
    font-weight: 100;
}
@font-face {
    font-family: "Open Sans";
    src: url("../fonts/OpenSans-Regular.ttf");
    font-weight: normal;
}
/* Botones con funciones */
.span-funciones {
    border-style: solid;
    padding-left: 5px;
    padding-right: 5px;
    color: black;
    background: #EEEEEE;
    border-left-width: thin;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
}

/* Navegación principal */
/* .navbar-default {background: #3c8dbc;box-shadow:0 1px 3px rgba(0,0,0, .33);border-bottom: 4px solid rgba(0,0,0,0.1);} */
.navbar-default {background: #3c8dbc; border-bottom: 2px solid rgba(0,0,0,0.1);}
.navbar-default .navbar-brand {color: #fff;font-weight:100;}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {color: #fff;text-decoration: underline;}
.navbar-brand {font-size: 24px;height: 24px;line-height: 12px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: #fff;color: #4a6a82;text-shadow:none}
.navbar-default .navbar-toggle .icon-bar {background-color: #ddd;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:rgba(0,0,0, .2);border-color: #fff;}
.navbar-default .navbar-collapse {border-color: rgba(0,0,0, .2);}
.navbar-collapse {max-height: 200px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background-color: #ddd;color:#000;}
.nav .navbar-nav > li > a {color: #fff;text-shadow:1px 1px 0 rgba(0,0,0, .2);font-size: 15px;}
.nav .navbar-nav > li > a:hover, .nav .navbar-nav > li > a:focus {background-color: rgba(0,0,0,0.1);color: #f6f6f6;}
.navbar-nav > li > a {padding-bottom: 10px;padding-top: 12px;}
.dropdown-menu {border: none;box-shadow: 0 8px 10px rgba(0, 0, 0, 0.176);font-size: 13px;}
.navbar-toggle {margin-top: 15px;margin-bottom: 15px;}
@media (min-width: 768px) and (max-width: 4000px){.dash-item-text {display:none}}
@media (max-width: 1100px){.menuCaja-item-text{display:none;}}
@media (max-width: 767px){.navbar-nav > li > a {padding-bottom: 8px;padding-top: 8px;} .menuCaja-item-text{display:inline;} .navbar-nav .open .dropdown-menu {background-color: #fff;}}

/* Pesta�as */
.nav-tabs {border-bottom: 1px solid #bbb;margin-bottom:20px;}
.nav-tabs > li > a:hover {border-color:transparent;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background: linear-gradient(rgba(255,255,255, .75), #e1e8ea);color: #666;border-color: #bbb #bbb #e1e8ea #bbb;}
.modal-body .nav-tabs > li.active > a, .modal-body .nav-tabs > li.active > a:hover, .modal-body .nav-tabs > li.active > a:focus {background:#fff;border-bottom: 1px solid #fff;}
.nav-tabs > li > a:hover {background-color: rgba(0,0,0, .05);border-bottom: 0;}
.nav-tabs > li > a {color: #888}

/* Breadcrumb */
/* .breadcrumb {background-color: transparent;border-radius: none;margin-bottom: 20px;padding: 20px 0 0 30px;width:40%;} */
.breadcrumb {background-color: transparent;}
.breadcrumb a {font-weight: bold; color: black;}
.breadcrumb > .active > a {color: rgba(0,0,0,0.1)}

/* T�tulos de p�gina-secci�n */
.page-header {border-bottom: 1px solid #bbb;padding-bottom: 0;margin-bottom: 20px;}
.page-header h2 {/*font-weight: bold;*/color: #444}
.page-header h3, .page-header .btn, .page-header .dropdown {display: inline-block;}
.page-header .btn, .page-header .dropdown {float: right;margin-left: 10px}
.text-btn {margin-left: 5px}
.btn-page-header-child {margin-top:20px;}
@media (max-width: 768px){.page-header .btn {/*width:30px !important;*/} .page-header .text-btn {display:none;}}
@media (max-width: 460px){.page-header .btn {margin-bottom:10px}.page-header a:nth-child(2) {margin-left:0;}.btn-page-header-child {margin-top:0px;}}

/* Formularios */
/*label {padding-top: 5px;font-weight: 700;}*/
.form-horizontal .control-label {text-align: inherit;}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {color: #333;font-size: 80%}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {background-color: #e2e2e2;}
.static-form .form-group, .static-form label {margin-bottom:0;font-size:11px}
.form-divider {border-bottom: 1px dashed #bbb;margin-top:23px;margin-bottom:20px;margin-left:15px;margin-right:15px;}
.form-group {margin-bottom: 5px;}
input.input-sm {font-size:12px;padding: 3px 6px;line-height: normal;height: auto;}
select.input-sm {font-size:12px;padding: 3px 6px;line-height: normal;height: auto;}
.input-group-sm .input-group-btn .btn {height: 27px;line-height: normal;padding: 4px 8px;}
.form-group .input-group .input-group-btn .btn {height: 28px;line-height: normal;padding: 4px 8px;}
.input-group-addon {border-radius: 3px;padding: 5px 9px 3px 9px;}

/* Tablas */
table {background-color: #F9F9F9;}
.table > thead > tr > th {background: #3c8dbc;color: #fff;font-weight: normal;border: 1px solid #b5b4b4}
.table > thead > tr:last-child {border-bottom: 2px solid #ccc}
.table > tfoot > tr:first-child {border-top: 3px solid #ccc}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {padding: 6px;vertical-align: inherit;}
.col-acciones {width:200px;/*min-width:90px;*/margin:0 !important;display: flex;flex-wrap: nowrap;text-align:center;}
.selected {background:#ffecd2;}
.table tfoot td, .table tfoot th {background: #3c8dbc !important;color:#fff;}
/*.table > tbody > tr > td {/*border: 1px solid #ddd;margin-left:-1px;}*/
/*.table > tbody > tr > td:first-child, .table > thead > tr > th:first-child {border-left: none !important;}*/
/*.table > tbody > tr > td:last-child, .table > thead > tr > th:last-child {border-right: none !important;}*/

/* Tabla Bordered */
.table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {border: 1px solid #ccc;}#2280b7
/*.table-bordered {border: 1px solid #3B5568;}*/

/* Tabla Filtros */
.table-filtros select {font-size: 12px;padding: 2px 5px;line-height: normal;height: auto;}
.table-filtros input {font-size: 12px;padding: 2px 5px;line-height: normal;height: auto;}
.table-filtros .btn {padding: 2px 5px;font-size: 12px;margin:0}
/*.table-filtros input {font-weight: lighter;font-size: 13px;padding: 4px 8px;line-height: normal;height: auto;}*/
/*.table-filtros .btn {padding: 5px 8px 4px 8px;font-size: 12px;margin:0} Filtros input mas grandes*/

/* Tabla Condensed */
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {font-size: 11px;}
.table-condensed > thead > tr > th > .input-group > input {font-size: 11px;padding: 3px 5px 3px 5px;}
.table-condensed > thead > tr > th > .input-group > .input-group-btn > .btn {height:23px !important;}

/* Tabla Striped */
.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {background-color: #E1E8EA;}
.table-striped > tbody > tr.selected:nth-child(even) > td, .table-striped > tbody > tr.selected:nth-child(even) > th {background-color: #ffecd2;}
.table-striped > tbody > tr.selected:nth-child(odd) > td, .table-striped > tbody > tr.selected:nth-child(odd) > th {background-color: #ffecd2 !important;}
/*.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {background-color: #BEDCE5;}*/

/* Tabla Hover */
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {background-color: #EBF8FF}
.table-hover > tbody > tr.selected:hover > td, .table-hover > tbody > tr.selected:hover > th {background-color: #ffecd2 !important;}

/* Tabla fixed y Scroll */
.table-fixed {width: 100%;overflow-x: scroll;overflow-y: hidden;}
.table-scroll {overflow-x: auto;overflow-y: hidden;max-width: 100%}
/*.tbody-scroll tfoot, .tbody-scroll thead {background-color: #4A6A82 !important;}*/

/* Tabla Nota */
#nota_productos tbody tr input {height:26px;}
#nota_productos tbody td .btn {margin-top:2px;margin-bottom:2px;}
#nota_productos tfoot td {background: #2e404c;color:#fff;font-size:16px;}
#nota_productos th.col-codigo-desc, #nota_productos td.col-codigo-desc {max-width:600px;}

/* Tabla Modal*/
.modal-body .table {border: 0 !important;background: none !important;margin: 0 !important;padding: 0 !important}

/* Tablas Medias Queries */
@media screen and (max-width: 767px) {
    .tabla-nota {overflow-x:auto !important;}
    .tabla-nota > table > thead > tr > th, .tabla-nota > table > tfoot > tr > td, .tabla-nota > table > tbody > tr > td, .tabla-nota > table > tfoot > tr > td {white-space: nowrap !important;}
    .tabla-nota th.col-codigo-desc, .tabla-nota td.col-codigo-desc {min-width:350px;}
    .tabla-nota th.col-cantidad, .tabla-nota td.col-cantidad, .tabla-nota th.col-precio, .tabla-nota td.col-precio, .tabla-nota th.col-unidad, .tabla-nota td.col-unidad, .tabla-nota th.col-acciones2, .tabla-nota td.col-acciones2 {min-width:80px;}
    .tabla-nota th.col-importe, .tabla-nota td.col-importe {min-width:160px;}
    /*.tabla-nota tbody, .tabla-nota tbody tr {display:block;overflow-x:hidden;width:100%;}*/
    /*.tabla-nota tr {display: block !important;margin-bottom:-1px;}*/
}
@media screen and (min-width: 768px) {
    .tabla-nota tr {display: block !important;margin-bottom:-1px;}
    .tabla-nota thead tr {height:36px;}
    .tabla-nota table {width:100% !important;table-layout: fixed;}
    .tabla-nota thead th {display:block;float:left;}
    .tabla-nota thead {background:#2e404c;}
    .tabla-nota thead tr {padding-right:19px;}
    .tabla-nota tbody {display:block;height:225px;overflow-y:scroll;}
    .tabla-nota tbody td {display:block;float:left;}
    .tabla-nota tfoot td {display:block;float:left;}
    .table-responsive {overflow-x:visible}
    /*.tabla-nota thead th:last-child {border-right:0;}*/
    /*.tabla-nota td {display:block;float:left;}*/
    /*.tabla-nota th {display:block;float:left;width:16.667%;padding:8px 5px !important;}*/
    /*.tabla-nota tfoot tr {padding-right:17px;}*/
}
@media screen and (min-width: 1200px) {.tabla-nota thead tr {height:37px;}}
th.col-cantidad, td.col-cantidad, th.col-unidad, td.col-unidad, th.col-precio, td.col-precio, th.col-importe, td.col-importe {text-align:right;}
th.col-acciones2, td.col-acciones2 {text-align:center;}
.tabla-nota tbody tr input {height:26px;}
.tabla-nota tbody td .btn {margin-top:2px;margin-bottom:2px;}
.tabla-nota th.col-codigo-desc, .tabla-nota td.col-codigo-desc {width:50%;float:left;}
.tabla-nota th.col-cantidad, .tabla-nota td.col-cantidad, .tabla-nota th.col-unidad, td.col-unidad, .tabla-nota th.col-precio, .tabla-nota td.col-precio, .tabla-nota th.col-importe, .tabla-nota td.col-importe {width:10.5%;}
.tabla-nota th.col-acciones2, .tabla-nota td.col-acciones2 {width:8%;}
.tabla-nota tfoot tr td {border-top: none;font-size:16px}
.tabla-nota tfoot, #detalle .table tfoot, #pagos .table tfoot {background:#2e404c;color:#fff;}

/*Filtros Datatables*/
table.dataTable thead .sorting {background-position:right top !important;}
table.dataTable thead .sorting_asc {background-position:right top !important;}
table.dataTable thead .sorting_desc {background-position:right top !important;}
table.dataTable thead th {vertical-align: middle !important;}
table.dataTable thead th.text-right.sorting, table.dataTable thead th.text-right.sorting_asc, table.dataTable thead th.text-right.sorting_desc {vertical-align: middle !important;padding-right: 20px} /*Separa el icono de sorting del nombre de la columna*/
.dataTable > thead > tr > th > .input-group > .input-group-btn {width: 1% !important;}
table.dataTable thead th .input-group {width: 100%}
table.dataTable > thead > tr:nth-child(2) > th {padding: 0 6px 6px 6px !important;}/*Quita pad top del 2do tr de thead*/
/*.table.dataTable thead .sorting_asc {background: #4A6A82;border-bottom: none}
table.dataTable thead .sorting {background: #4A6A82 !important;border-bottom: none}
table.dataTable thead .sorting_disabled {background: #4A6A82 !important;border-bottom: none}*/
/*table.dataTable thead th > div:first-child {margin-right: 12px !important;} Agr. margin-right para separar icono de ordenar*/
/*table.dataTable tbody .dtr-title > div:last-child {display: none}*/
/*table.dataTable > thead > tr:first-child > th {padding: 6px 6px 0 6px;} Quita pad bottom para del primer tr de thead*/
/*table.dataTable > thead > tr:first-child > th.sorting {margin-right:60px !important;}*//*Agr. pad right a th del 1er tr de thead para separar del icono de ordenación*/


/* DOM DataTables */
.dtl-col {width: auto;float: right;text-align: right;padding-right: 15px}
.dte-col {width: auto;float: right;padding-right: 15px}
.dtl-col label {margin-bottom: 8px;}
.dte-col .btn {padding: 4px 9px;margin: -8px 0 8px 0}
.dt-extra {float: right;text-align: right;padding: 4px 0px;margin: -10px 15px 0 0;}

/* Dropdown busqueda */
.input-white {background: white none repeat scroll 0 0 !important;}
.btn-sm-search {border-radius: 3px;font-size: 12px;line-height: 1;padding: 5px 6px;}
.dropdown-content { padding: 15px; margin: auto;  width: 500px; position: relative;}
.dropdown-footer {text-align:right; padding-right: 15px;}
.dropdown-footer .btn + .btn { margin-bottom: 0; margin-left: 5px;}

/*Responsive Datatables*/
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child::before {background-color: #4A6A82 !important;border-radius: 4px !important;box-shadow: 0 0 1px #444 !important;display: inline-flex !important;left: 21px !important;top: inherit !important;}
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child {position: static !important;}
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr.parent > th:first-child::before {background-color: #D9534F !important;}
table.dataTable > tbody > tr.child ul li:first-child {padding-top: 5px !important;}
table.dataTable > tbody > tr.child ul li {border-bottom: none !important;}
table.dataTable > tbody > tr.child ul.dropdown-menu {padding: 5px 0 !important;}
table.dataTable > tbody > tr.child ul.dropdown-menu > .dropdown-header {padding: 3px 20px !important;}
table.dataTable > tbody > tr.child ul.dropdown-menu > li {padding: 0 !important;}
table.dataTable > tbody > tr.child ul.dropdown-menu li > a {padding: 3px 20px !important;}
table.dataTable > tbody > tr.child span.dtr-title {min-width: 130px !important;}
@media (max-width: 1024px) {.dtl-col{text-align: left} table.dataTable > thead > tr:nth-child(2) > th {display: none}table.dataTable > thead > tr:first-child > th {padding: 6px;}}
/*table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child {padding-left: 35px !important;} Aumenta el pad del icono +*/

/* Barra de status */
.navbar-status {background: #ebf3f5;border: 1px solid rgba(0,0,0, .1);min-height: auto;box-shadow: 0 1px 1px #fff inset}
.navbar-status .navbar-text {margin-bottom: 8px;margin-top: 12px;color:rgba(0,0,0, .66);font-weight: bold;}
.navbar-status .label {display: inline-block;font-size: 12px;padding: 6px 0;margin:8px 5px;width: 110px;}
.navbar-status .label:first-child {margin-left:12px;} 
.navbar-status .label-default {background-color: rgba(0,0,0, .33);border:1px solid;border-color: transparent transparent #fff;box-shadow: 0 0 2px rgba(0,0,0, .25)inset;color:#ddd;}
/*.navbar-status .label-success {background-color: #f09a36;border:1px solid;border-color: rgba(255, 255, 255, 0.7) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.25);}*/

/* Barra de status 2 */
.navbar-status2 {width: 100%;margin-bottom: 15px}
.navbar-status2 p {display: inline-block;margin: 6px 15px 10px 0;color:rgba(0,0,0, .66);font-weight: bold;}
.navbar-status2 .item {background: rgba(0, 0, 0, 0.33);border: 1px solid;border-color: transparent transparent #fff;box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) inset;color: #ccc;display: inline-block;margin-right: 5px;padding: 4px 10px 6px 8px;border-radius: 2px;font-size: 13px;font-weight: 100}
.navbar-status2 .item:hover {background: rgba(0, 0, 0, 0.5);color: #ddd;text-decoration: none}
.navbar-status2 .item.selected {/*background:#f09a36;border:1px solid;border-color: rgba(255, 255, 255, 0.7) rgba(0, 0, 0, 0.08) rgba(0, 0, 0, 0.25);color: #fff;*/padding-left: 0px}
/*.navbar-status2 .item.selected:hover {background:#ffac5a;border-color: rgba(255, 255, 255, 0.8) rgba(0, 0, 0, 0.04) rgba(0, 0, 0, 0.12);}*/
.navbar-status2 .item.selected:after {content:" ";float: left;position:relative;top:32px;left:45%;width: 0;height: 0;border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 8px solid rgba(0,0,0,.66);}
.navbar-status2 .item.done {background: #1fb69b;border:1px solid;border-color: rgba(255, 255, 255, 0.8) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.5);color: #fff;}
.navbar-status2 .item.done:hover {background: #2ad1b1;border-color: rgba(255, 255, 255, 0.8) rgba(0, 0, 0, 0.05) rgba(0, 0, 0, 0.25);}

/* Paginacion */
.pagination {margin:0;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {background-color: #2e404c;border-color: #2e404c;}
.pagination > li > a, .pagination > li > span {color: #2e404c;}

/* Well */
.well {background-color: rgba(0,0,0,.10);border: 1px solid rgba(0,0,0, .07);box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07) inset;}

/* Paneles */
.panel-default {background: #fdfdfd;border: 0;box-shadow: 0}
.panel-default > .panel-heading {background-color: #2d4b66;color: #fff;border: 0;}
.panel-heading {padding: 20px 30px;}
.list-group {margin: 0;padding-left: 0;}
.list-group-item {background-color: #fff;border: none;border-bottom: 1px solid #ddd;padding: 20px 30px;}
.list-group > .list-group-item a:hover {background-color: #eee;text-decoration: none}
.list-group-item:first-child {border-top-left-radius: 0;border-top-right-radius: 0;}
.list-group-item:last-child {border-bottom-left-radius: 0;border-bottom-right-radius: 0;}

/* Botones */
.btn-primary .badge {color: #3d5466;}
.btn-primary {background-color: #3d5466;border:1px solid transparent;border-bottom: 1px solid rgba(0,0,0, .66);box-shadow: 0 1px 0 rgba(255,255,255, .2) inset;}
.btn-primary:hover {background-color: #2e404c;border:1px solid transparent;box-shadow: 0 0 3px rgba(0,0,0, .66) inset;color:#ccc;}
.btn-danger {background-color: #d9534f;border:1px solid transparent;border-bottom: 1px solid rgba(0,0,0, .4);box-shadow: 0 1px 0 rgba(255,255,255, .33) inset;}
.btn-danger:hover {background-color: #c14242;box-shadow: 0 0 3px rgba(0,0,0, .4) inset;color:#ccc;}
.btn-warning {background-color: #f0ad4e;border:1px solid transparent;border-bottom: 1px solid rgba(0,0,0, .25);box-shadow: 0 1px 0 rgba(255,255,255, .33) inset;}
.btn-warning:hover {background-color: #c98b41;border:1px solid transparent;box-shadow: 0 0 3px rgba(0,0,0, .4) inset;color:#ccc;}
.btn-success {background-color: #5cb85c;border:1px solid transparent;border-bottom: 1px solid rgba(0,0,0, .25);box-shadow: 0 1px 0 rgba(255,255,255, .33) inset;}
.btn-success:hover {background-color: #4a934a;box-shadow: 0 0 3px rgba(0,0,0, .4) inset;color:#ccc;}
.btn-info {border:1px solid transparent;border-bottom: 1px solid rgba(0,0,0, .25);box-shadow: 0 1px 0 rgba(255,255,255, .33) inset;}
.btn-info:hover {background-color: #489caf;border:1px solid transparent;box-shadow: 0 0 3px rgba(0,0,0, .4) inset;color:#ccc;}
.btn-group-sm > .btn, .btn-s2 {border-radius: 3px;font-size: 12px;line-height: 1.5;padding: 4px 10px;margin-left: 10px}

/* Menu Secciones */
.box {padding: 10px 10px;width:100%;cursor: pointer;display: inline-block;border-radius:3px;border:1px solid transparent}
.box > ul > li > a {text-shadow:none;}
.box > ul > li > a:hover {background: #eee}
.box img {display: block;max-width: 100%;height: auto;margin-bottom: 5px}
a.box {color: #af3535;}
.box b {display: block}
.box span {font-size: 12px;margin: 0;color:#888;}
a.box:hover {background: rgba(0,0,0, .05);border:1px solid rgba(0,0,0, .1);text-decoration: none}
.box-primary {background-color: #3d5466;border-top: 1px solid #c7e2ea;border-left: 1px solid #c7e2ea;border-right: 1px solid #1f2c33;border-bottom: 1px solid #1f2c33;box-shadow: 1px 1px 1px rgba(0,0,0, .15);}
.box-primary:hover {background-color: #2e404c;border:none;border-top: 1px solid rgba(0,0,0, .3);border-bottom: 1px solid rgba(255,255,255, .9);box-shadow: 0 0 3px rgba(0,0,0, .5) inset;}
.box-primary a, .box-aqua a, .box-vino a, .box-oro a, .box-azul a, .box-verde a {color:#fff;text-shadow: 1px 1px 0 rgba(0,0,0, .25);}
.box-primary a:hover, .box-aqua a:hover, .box-vino a:hover, .box-oro a:hover, .box-azul a:hover, .box-verde a:hover {color:#ccc;text-decoration: none}
/*.box a {color: #af3535;font-weight: bold;} Clase anterior, usaba un div.Box y luego un a*/
/*.box p {font-size: 12px; font-weight: lighter;margin: 0;color:#888;} Clase anterior, usaba un p dentro del div.Box*/
/*.box:hover {background: rgba(0,0,0, .05);border:1px solid rgba(0,0,0, .1)} Clase anterior, usaba un div.Box*/

.list-icons h1 {display: inline-block;}
.list-icons p {display: inline-block;vertical-align: top;padding-top: 25px}
.list-icons > li > a {color:#cc3e3e;font-weight: 800}

/* Dashboard */
.panelIcons {height:199px;margin-bottom:20px;}
.panelIcons:hover {cursor:pointer;}
.top5Tasks {padding: 8px 15px;}
.iconNotif {font-size:18px;text-align:center;padding-top:20px;}
.iconNotif span {font-size:38px;color: #fff;}
.iconNotif a:hover {color: #fff;text-decoration:none;}
.iconNotif-green {background-color: #37b576;border-radius:4px 0 0 0;}
.iconNotif-green:hover {background-color: #239e61;box-shadow:0 0 8px rgba(0,0,0, .4) inset;}
.iconNotif-default {background-color: #576066;}
.iconNotif-default:hover {background-color: #42484c;box-shadow:0 0 8px rgba(0,0,0, .4) inset;}
.iconNotif-blued {background-color: #2d4b66;border-radius:0 0 0 4px;}
.iconNotif-blued:hover {background-color: #223a4c;box-shadow:0 0 8px rgba(0,0,0, .4) inset;}
.iconNotif-bluel {background-color: #51a0d6;border-radius:0 4px 0 0;}
.iconNotif-bluel:hover {background-color: #3d7bb3;box-shadow:0 0 8px rgba(0,0,0, .4) inset;}
.iconNotif-yellow {background-color: #e2ad37;}
.iconNotif-yellow:hover {background-color: #ad822b;box-shadow:0 0 8px rgba(0,0,0, .4) inset;}
.iconNotif-red {background-color: #cc3e3e;border-radius:0 0 4px 0;}
.iconNotif-red:hover {background-color: #9b3232;box-shadow:0 0 8px rgba(0,0,0, .4) inset;}
/* Dashboard Caja */
.tabs-panel .nav  {margin-left:15px;padding-top:15px;}
.tabs-panel .nav > li > a {padding: 5px 7.5px;}

/* Dropdown Men� */
.dropdown-columna {display: inline-block;float: left;padding: 5px 15px;border-right: 1px solid #ccc;width: 33.33%;}
.dropdown-columna:last-child {border-right:none;}
.dropdown-columna > li {width: 400px}
.dropdown-columna > li > a {color: #333;font-weight: normal;}
/*.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:#4a6a82;color: #fff}*/
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0;left: 100%;margin-top: -5px;margin-left: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;content: " ";float: right;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #ccc;margin-top: 5px;margin-right: -10px;}
@media (max-width: 768px) {.dropdown-submenu > a:after {display: inline-block;margin: 5px 0 0 10px;content: " ";float: none;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #ccc;}}
.dropdown-submenu:hover>a:after {border-left-color: #fff;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu {left: -100%;margin-left: 10px;-webkit-border-radius: 6px 0 6px 6px;-moz-border-radius: 6px 0 6px 6px;border-radius: 6px 0 6px 6px;}
.notif-menu {padding:0;}
.notif-menu {width:300px;min-height:50px;max-height:320px;}
.notif-menu-item {padding:10px;border-bottom:1px solid #ccc;}
.notif-menu-item:last-child {border-bottom:transparent;padding:8px 0;text-align:center;}
.notif-menu-item a:hover {background-color:transparent;}
.notif-menu-item table {background:transparent;}
.notif-menu-item:hover {background: rgba(0,0,0, .05);}
.notif-img h2 {margin:0;padding:0;margin-right:10px;}
.notif-title  {font-weight:bold;font-size:12px;width:200px;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.notif-desc {font-size:11px;width:235px;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.dropdown .badge {position:relative ;top:-10px;right:2px;padding: 2px;font-size: 10px;font-weight: 400;background-color: #cc3e3e;border-radius: 2px;}
.dropdown-dt button {background: none;border: none;padding: 3px 20px;width: 100%;text-align: left}
.dropdown-dt button:hover {background: #4a6a82;color: #fff}

/* Dropdown busqueda */
.input-white {background: white none repeat scroll 0 0 !important;}
.btn-sm-search {border-radius: 3px;font-size: 12px;line-height: 1;padding: 5px 6px;}
.dropdown-content { padding: 15px; margin: auto;  width: 500px; position: relative;}

/* Modals */
.imgWarning {margin-top:-60px;}
.modal-alert .modal-dialog {margin: 15% auto}
.modal-alert .close {margin-top: -5px;font-size: 24px;opacity: 0.5;}
.modal-alert-icon, .modal-alert-msj {display:inline-block;}
.modal-alert-icon img {width:100px;/*margin-top:-50px;*/margin-right:20px;}
.modal-alert-danger {background: rgba(217, 83, 79, .8);color: #fff;text-shadow:1px 1px 1px rgba(0,0,0, .2);}
.modal-alert-warning {background: rgba(247, 201, 57, .8);color: #fff;text-shadow:1px 1px 1px rgba(0,0,0, .2);}
.modal-backdrop {z-index:0;}
#modalAgrPartida {font-size:12px;}
#modalAgrPartida .form-control-static {font-size:10px;padding:0;}
#modalAgrPartida .form-group {margin-bottom:5px;}
#modalAgrPartida .input-sm {font-size:11px;min-width:50px;padding:5px 7px;line-height: normal;}
#modalAgrPartida .input-group-addon {font-size: 12px;line-height: normal;padding: 4px 5px 4px 5px;}
#modalAdecuaciones {font-size:12px;}
#modalAdecuaciones .form-control-static {font-size:10px;padding:0;}
#modalAdecuaciones .form-group {margin-bottom:5px;}
#modalAdecuaciones .input-sm {font-size:11px;min-width:50px;padding:5px 7px;line-height: normal;}
#modalAdecuaciones .input-group-addon {font-size: 12px;line-height: normal;padding: 4px 5px;}
/*.modal-body-scroll table {height:500px !important;overflow:auto;}*/

#contenido {
    padding : 15px 0px;
    overflow-y : auto;
    min-height : calc(100vh - 65px);
    max-height : calc(100vh - 65px);
    width : 100%;
    background : #fff;
}

#footer {
    width:100%;
    height: 2px;
    background: #3c8dbc;
    color: #fff;
    padding: 3px 5px;
    font-size: 10px;
}


/* Dropzone */
.dropzone {background: #f8f8f8 !important;border: 1px dashed #ccc !important;border-radius: 5px;padding: 10px;box-shadow: 0 0 6px rgba(0,0,0, .1) inset;margin-top: 50px;}
#comprometido{max-height:200px;overflow-y:scroll;overflow-x:hidden;}
@media (max-width: 768px){.dropzone {margin-top: 80px;}}
.dropzone .dz-message {margin: 50px 0 !important;}
.dropzone .dz-preview {margin: 0 10px !important;min-height: auto !important;}
.dropzone .dz-preview .dz-image {border-radius: 8px !important;height: 60px !important;width: 60px !important;}
.dropzone .dz-preview .dz-details {font-size: 12px !important;line-height:normal !important;padding: 6px !important;}
.dropzone .dz-preview .dz-details .dz-size {font-size: 12px !important;margin-bottom: 5px !important;color:#fff;}
.dropzone .dz-preview.dz-file-preview .dz-image {background: linear-gradient(to bottom, #4A6A82, #2E404C) !important;border-radius: 8px !important;}
.dropzone .dz-preview .dz-details .dz-filename span, .dropzone .dz-preview .dz-details .dz-size span {background-color: transparent !important;border-radius: 0 !important;padding: 0 !important;color:#fff;}
.dropzone .dz-preview .dz-details .dz-filename:hover span {background-color:#fff !important;color: #000;box-shadow: 0 1px 2px rgba(0,0,0, .1);}
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {color:#fff;}
.dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {margin-top: 0px !important;left: 115% !important;margin-left: -27px;position: absolute;top: 50%;}

/* FileCute Browser */
.filemanager {margin:0 !important;max-width: 100% !important;width: 100% !important;background:#fff;border-radius:4px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.33) inset;height:400px;overflow:auto;padding: 0 20px 20px 20px;}
.filemanager .breadcrumbs {background:#f5f5f5;font-size: 14px !important;font-weight: 400 !important;line-height: normal !important;margin-left: 7px !important;margin:20px 20px 0 20px;padding:8px;border-radius:4px;}
.filemanager .data {margin-top: 10px !important;}
.filemanager .data li {background-color: transparent !important;height: 60px !important;margin: 10px 10px 10px 0 !important;padding: 0 !important;width: 250px !important;transition: none !important;}
.filemanager .data li:hover {background-color: rgba(0,0,0, .05) !important;}
.filemanager .data li a {color:#af3535 !important;}
.icon.file {border-radius: 2px !important;height: 75% !important;line-height: 3.5 !important;margin: 8px !important;width: 14% !important;color: #fff !important;}
.icon.file:after {border-right: 2em solid rgba(0, 0, 0, 0) !important;border-width: 0 1em 1em 0 !important;right: 0px !important;top: -2px !important;}
.icon.file:first-line {font-size: 11px !important;}
.icon.file.f-html, .icon.file.f-rtf, .icon.file.f-xml, .icon.file.f-xhtml {box-shadow: 1.85em -2.62em 0 0 #a94bb7 inset !important;}
.icon.file.f-gif, .icon.file.f-jpg, .icon.file.f-jpeg, .icon.file.f-pdf, .icon.file.f-png {box-shadow: 1.85em -2.62em 0 0 #e15955 inset !important;}
.icon.file.f-gif:after, .icon.file.f-jpg:after, .icon.file.f-jpeg:after, .icon.file.f-pdf:after, .icon.file.f-png:after {border-bottom-color: #ff8594 !important;}
.icon {font-size: 13px !important;}
.filemanager .data li .name {font-size: 14px !important;line-height: normal !important;top: 12px !important;width: 170px !important;}
.filemanager .data li .details {color: #666 !important;font-size: 12px !important;top: 33px !important;width: 50px !important;}
.filemanager .nothingfound {background-color: transparent !important;}
.filemanager .search {font-size: 17px !important;height: auto !important;padding: 6px 8px !important;position: absolute !important;top: 0 !important;right: 0 !important;width: auto !important;margin: 20px 20px 0 0;z-index: 10;border-radius:3px;background-color: #3d5466;border:1px solid transparent;border-bottom: 1px solid rgba(0,0,0, .66);box-shadow: 0 1px 0 rgba(255,255,255, .2) inset;color:#fff;}
.filemanager .search input[type="search"] {background-color: #fff !important;border: 1px solid #ccc !important;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;border-radius: 3px;font-size: 12px !important;height: 30px !important;line-height: 1.5 !important;margin-left: 0px !important;padding: 5px 10px !important;}

/* Wizard */
.swMain ul.anchor {margin: 0 0 10px 0 !important;}
.swMain .stepContainer {overflow-y: auto !important;}
.swMain .stepContainer div.content {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.33) inset !important;
    background-color: #fff !important;
    border: 1px solid #bbb !important;
    color: #333 !important;
    font: 12px Open Sans !important;
    padding: 15px !important;
    height: auto !important;
    min-height:300px !important;
    overflow-y:visible !important;
    z-index: 0 !important;
}
.swMain div.actionBar {background-color: transparent !important;border: 0 !important;margin-top:15px !important;z-index: 0 !important;}
.swMain .buttonFinish, .swMain .buttonNext, .swMain .buttonPrevious {
    background-color: #3d5466 !important;
    border: 1px solid transparent !important;
    border-bottom: 1px solid rgba(0,0,0, .66) !important;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255, .2) inset !important;
    font: normal 13px Open Sans !important;
    margin: 5px 0 0 3px !important;
    padding: 5px 10px !important;
    width: auto !important;
}
.swMain .buttonFinish:hover, .swMain .buttonFinish:active, .swMain .buttonNext:hover, .swMain .buttonNext:active, .swMain .buttonPrevious:hover, .swMain .buttonPrevious:active {background-color: #2e404c !important;border:1px solid transparent !important;box-shadow: 0 0 3px rgba(0,0,0, .66) inset !important;color:#ccc;}
.swMain .buttonDisabled {background-color: #ccc !important;border: 1px solid #ccc !important;color: #f8f8f8 !important;cursor: not-allowed !important;}
.swMain .buttonFinish.buttonDisabled:hover, .swMain .buttonFinish.buttonDisabled:active, .swMain .buttonNext.buttonDisabled:hover, .swMain .buttonNext.buttonDisabled:active, .swMain .buttonPrevious.buttonDisabled:hover, .swMain .buttonPrevious.buttonDisabled:active {background-color: #ccc !important;border: 1px solid #ccc !important;color: #f8f8f8 !important;cursor: not-allowed !important;box-shadow:none !important;}
.swMain ul.anchor li:first-child {padding: 0 3px 0 0;}
.swMain ul.anchor li a.selected {background: #f09a36 !important;border: 1px solid rgba(0,0,0, .08) !important;border-top: 1px solid rgba(255,255,255, .7) !important;border-bottom: 1px solid rgba(0,0,0, .25) !important;box-shadow: 3px 3px 6px rgba(0,0,0, .25) !important;color: #fff !important;cursor:not-allowed !important;}
.swMain ul.anchor li a.disabled {background: rgba(0,0,0, .33) !important;border: 1px solid transparent !important;border-bottom: 1px solid #fff !important;box-shadow: 0 0 10px rgba(0,0,0, .5) inset !important;color: #ccc !important;}
.swMain ul.anchor li a.done {background: #1fb69b !important;border: 1px solid rgba(0,0,0, .1) !important;border-top: 1px solid rgba(255,255,255, .8) !important;border-bottom: 1px solid rgba(0,0,0, .5) !important;color: #fff;}
.swMain ul.anchor li a.done:hover {background: #3ad0b5 !important;box-shadow: 3px 3px 6px rgba(0,0,0, .25) !important;color:#fff !important;}
.swMain ul.anchor li a {height: 46px !important;margin: 0 0 5px 0 !important;width: auto !important;}
.swMain ul.anchor li a .stepNumber {font: bold 34px Open Sans !important;margin:0 !important;line-height:1 !important;}
.swMain ul.anchor li a .stepDesc {font: bold 12px Open Sans !important;padding: 5px 5px 5px 0 !important;margin:0 !important;line-height:1 !important;}

/* Cat Cuentas */
#cuentas { height:400px;overflow:auto;background:#fff;box-shadow: 0 0 8px rgba(0,0,0, .33) inset;border-radius:4px;padding:15px ;}
#cuentas > ul { padding-left: 0px }
#cuentas li input {position: absolute;left: 0;margin-left: 0;opacity: 0;z-index: 2;cursor: pointer;height: 1em;width: 1em;top: 0;}
#cuentas li label {cursor: pointer;display: block;padding:3px 5px;border-radius:3px;border:1px solid transparent;font-weight:normal;}
#cuentas li input + ol {margin: -0.938em 0 0 -44px; /* 15px */display: block;height: 1em;}
#cuentas li input + ol > li {display: none;margin-left: -14px !important;padding-left: 1px;}
#cuentas li {position: relative;margin-left: -15px;list-style: none;margin-left: -1px !important;}
#cuentas li input:not(:checked) ~ ul {display: none;}
#cuentas li label:hover {background: #4a6a82;border:1px solid #2a485b;color:#fff;}

/* Clases Caja*/
.cajaSinAbrir {text-align:center;background: #eab9b9;border-radius:5px;padding:40px 20px;display:none;}
.cajaSinPaciente {text-align:center;background: #a3bbcc;border-radius:5px;padding:40px 20px;display:none;}
.tabla300 {max-height:250px !important;overflow:auto !important;}
#buscarPaciente, #datosPaciente {margin-bottom:20px;}
#catPacientes input, #buscarPaciente input, .tabla300 input {font-size:11px;height:26px;line-height: 1;padding: 3px 7px;}
#datosPaciente input, #datosPaciente select {font-size:11px;height:24px;line-height: 1;padding: 3px 7px;}
.tabla300 .btn {padding:2px 4px;font-size:10px;}
#agregar_fila { margin-top:10px; }
#datosPaciente .form-group {margin-bottom: 8px;}
ul.caja-detalle {width:59.5%;color:#fff;list-style:none;margin:0 0 13px 0;padding: 18px 20px 0 0;text-align:right;}
.caja-detalle , .breadcrumb {display:inline-block;line-height:normal;}
.caja-detalle li {display:inline;text-transform:uppercase;}
#tabla_nominacion tbody td input {font-size: 11px;height: 20px;line-height: normal;padding: 2px 5px;}
@media (max-width: 900px){ul.caja-detalle, .breadcrumb {display:block;width:100%;} ul.caja-detalle {margin:0 0 18px 0;padding: 0 0 0 30px;text-align:left;} .breadcrumb {margin-bottom: 0;padding: 15px 0 15px 15px;}}
@media (max-width: 767px){ul.caja-detalle {padding: 0 0 0 15px;} .breadcrumb {padding: 10px 0 10px 10px;}}
@media (max-width: 500px){.caja-detalle li {font-size:11px;text-transform:none}}

/* Menu Caja */
#menuCaja > li > a.disabled {opacity: 0.4;cursor: not-allowed;pointer-events:none;}
.menuCaja-item-text, .dash-item-text {margin-left: 5px;}

/* Dashboard Caja */
.amcharts-graph-g2 .amcharts-graph-stroke {stroke-dasharray: 3px 3px;stroke-linejoin: round;stroke-linecap: round;-webkit-animation: am-moving-dashes 1s linear infinite;animation: am-moving-dashes 1s linear infinite;}
@-webkit-keyframes am-moving-dashes {100% {stroke-dashoffset: -31px;}}
@keyframes am-moving-dashes {100% {stroke-dashoffset: -31px;}}
.amcharts-graph-g2 .amcharts-graph-bullet {-webkit-animation: am-pulsating 1s ease-out infinite;animation: am-pulsating 1s ease-out infinite;}
@-webkit-keyframes am-pulsating {0% {stroke-opacity: 1;stroke-width: 0px;}100% {stroke-opacity: 0;stroke-width: 50px;}}
@keyframes am-pulsating {0% {stroke-opacity: 1;stroke-width: 0px;}100% {stroke-opacity: 0;stroke-width: 50px;}}
.amcharts-graph-column-front {-webkit-transition: all .3s .3s ease-out;transition: all .3s .3s ease-out;}
.amcharts-graph-column-front:hover {fill: #496375;stroke: #496375;-webkit-animation: am-pulsating 1s ease-out;animation: am-pulsating 1s ease-out;-webkit-transition: all .3s ease-out;transition: all .3s ease-out;}
.amcharts-pie-item {opacity: 1;}
.amcharts-pie-item:hover {-webkit-animation-name: fadeInOut;-webkit-animation-duration: 2s;-webkit-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;animation-name: fadeInOut;animation-duration: 2s;animation-iteration-count: infinite;  animation-timing-function: linear;}
@-webkit-keyframes fadeInOut {0% { opacity: 1; }  10% { opacity: 0.8; }  20% { opacity: 0.6; }  30% { opacity: 0.4; }  40% { opacity: 0.3; }  50% { opacity: 0.2; }  60% { opacity: 0.3; }  70% { opacity: 0.4; }  80% { opacity: 0.6; }  90% { opacity: 0.8; }  100% { opacity: 1; }}
@keyframes fadeInOut {0% { opacity: 1; }  10% { opacity: 0.8; }   20% { opacity: 0.6; }  30% { opacity: 0.4; }  40% { opacity: 0.3; }  50% { opacity: 0.2; }  60% { opacity: 0.3; }  70% { opacity: 0.4; }  80% { opacity: 0.6; }  90% { opacity: 0.8; }  100% { opacity: 1; }}

/* Matriz Devengado  */
#form_matriz .input-group-btn .btn-primary:first-child {margin-right:1px;border-right:1px solid #2e404c;}

/* Encabezado sobre Tabla en el tbody */
.subtitulo-tbl { background-color: #D8E6F0 !important; }
.subtitulo-tbl td { background-color: #D8E6F0 !important; border: medium none !important; }
.subtitulo-tbl strong { font-size: 14px; }
.subtitulo-tbl .btn { padding: 1px 6px; color: #000; }

/* Configuracion */
.desc_perm {font-size:11px;font-style:italic;color:#777;}

/* JQuery UI */
.ui-widget {font-family: Open Sans !important;font-size: 13px !important;}
.ui-widget-content {color: #333 !important;}
.ui-widget-content ul {padding-left: 30px}
.ui-accordion .ui-accordion-header {padding-bottom: 0.8em !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: #AAC3CE !important;border: 1px solid #8FADB7 !important;border-bottom: 1px solid #748A91 !important;color: #3D5466 !important;box-shadow: 0 1px 0 rgba(255,255,255, .5)inset;}
.ui-accordion .ui-accordion-content {padding: 1em 1em .8em 1em !important;}
.ui-state-hover, .ui-state-hover .ui-widget-content, .ui-state-hover .ui-accordion-header, .ui-state-focus .ui-widget-content, .ui-state-focus .ui-accordion-header {background: #BCD4DD !important;}

/* Select2 */
.select2-container .select2-choice abbr { top: 6px }
ul.select2-results { font-size: 12px; }

/* Clases Auxiliares */
.color-primary {background:#2d4b66;}
.text-inverse {color:#fff;}
.marginTop15 {margin-top: 15px}
.marginBott30 {margin-bottom: 30px}
.marginBott15 {margin-bottom: 15px}
.marginLeft15 {margin-left: 15px}
.ml-40 {margin-left: -36px}
.nomargintop {margin-top: 0}
.nomarginbott {margin-bottom: 0}
.nomargin {margin: 0}
.padbottom  {padding-bottom:30px;}
.padbottom15  {padding-bottom:15px;}
.padtop  {padding-top:45px;}
.padrig80 {padding-right: 80px}
.padleft {padding-left:35px;}
.padright {padding-right:35px;}
.nopadd {padding: 0 !important;}
.nopaddbott {padding-bottom:0;}
.noppadingleft {padding-left: 0 !important;}
.nopadRig {padding-right: 0 !important;}
.borderLeft {border-left: 1px dashed #bbb;}
.cursor-pointer {cursor: pointer;}
.borderBottom {border-bottom: 1px dashed #bbb;}
.form-divider {border-bottom: 1px dashed #bbb;margin-top:23px;margin-bottom:20px;margin-left:15px;margin-right:15px;}
.text-upper {text-transform:uppercase;}
.text-lower {text-transform:lowercase;}
::placeholder {text-transform: none;}
.text-sm {font-size:11px;}
.text-md {font-size:13px;}
.text-lg {font-size:16px}
.float-right {float: right}
.text-info {color: #666}
.text-nowrap {white-space: nowrap; }

@media (max-width: 991px) {.borderLeft {border-left: none}.padleft {padding-left:15px;} .padright {padding-right:15px;}}

/* Clases Auxiliares Checkbox */
.checkbox-extra div {height:30px !important;}
.checkbox-extra label {text-align:center;padding-top: 4px;font-size: 12px;}

/* Clases Opcionales */
.jumbotron{}

div[data-notify="container"]{color: #fff;text-shadow:1px 1px 1px rgba(0,0,0, .2);}
div[data-notify="container"].alert-success{background: rgba(76, 175, 80, .9);}
div[data-notify="container"].alert-danger{background: rgba(217, 83, 79, .9);}